﻿select#sub_font {
    background: #333;
    color: #fff;
}

td.details-control {
    background: url('/Images/details_open.png') no-repeat center center;
    cursor: pointer;
}

tr.details td.details-control {
    background: url('/Images/details_close.png') no-repeat center center;
}
ul#ulcheckData {
    width: 100%;
    height: 500px;
    overflow: scroll;
}
ul#ulcheckData li {
    list-style: none;
    border: 1px solid;
    padding: 5px;
}

ul#ulcheckData:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}

ul#ulcheckData li {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    text-align: center;
}
/*
    ul#ulcheckData li:nth-child(4n) {
        margin-right: 0;
    }

@media only screen and (min-width: 641px) {
    ul#ulcheckData li:nth-child(4n) {
        margin-right: 0;
    }
}*/

@media only screen and (max-width: 640px) and (min-width: 481px) {
    ul#ulcheckData li {
        margin-right: 1%;
        width: 32.6666%;
    }

    ul li:nth-child(3n) {
        margin-right: 0;
    }
}

@media only screen and (max-width: 480px) {
    ul#ulcheckData li {
        margin-right: 2%;
        width: 49%;
    }

        ul#ulcheckData li:nth-child(2n) {
            margin-right: 0;
        }
}
